Error

two or more packages specified (libelektra4-augeas libsane-extras)